﻿@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>

    @Html.Partial("_Meta")

    <link rel="Shortcut Icon" href="@Url.Content("~/Images/imgs/favicon.ico")" />
    <!--meta name="viewport" content="width=device-width" /-->
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>

    <title>CasaVue - Canada - Home - Smart Buyers &amp; Sellers Saving Money - FSBO | @ViewBag.Title</title>

    @Scripts.Render("~/bundles/jquery")

    @RenderSection("scripts", false)

    @RenderSection("head", false)

    @Scripts.Render("~/bundles/modernizr")

    @*Styles.Render("~/Content/css")*@

    @*Html.Partial("_DefaultStyles")*@

    @RenderSection("style", false)

</head>
@RenderBody()

</html>
